 /* default styles for older browsers and all browsers.   */

body,p, td, tr, div, table, tbody, ul, dd, dl, dt  {  font-family: Arial, Verdana,  Helvetica, sans-serif; }


.fmtitle, .search1, .search2, .search3	{
	/* crossbrowser inline-block */ 
	display: -moz-inline-box; /* ff2 compatibility */ 
	display: inline-block;  /* all normal browsers*/ 
	zoom: 1;     /* ie7 &ie6 */ 
	*display: inline;   /* ie7 &ie6 */
	vertical-align: bottom;  /* opera compatible */
	/* End crossbrowser inline-block */ 
}

.fmtitle {font: bold 1.0em arial, trebuchet ms, georgia, sans-serif; margin: 1em 0px 1em 0px;}
.search1, .search2, .search3 { word-wrap: break-word; font-size: 12pt; margin: 2px; padding: 2px; vertical-align: top;}
.search1 { width: 55%; }
.search2 { width: 20%; }
.search3 { width: 18%; }

.spacedlinks 	{ margin-left:1px;  margin-bottom: 13px; margin-top: 13px; }
A:hover   	{ color: #ff2222; }


.forumtitle {text-align:center; font:bold 1.6em Arial, Verdana,  Helvetica, sans-serif; margin: 1em 0px 1em 0px;}
.fm_title   {text-align:left;   font:bold 1.6em Arial, Verdana,  Helvetica, sans-serif; margin: 1em 0px 1em 0px;}
.lfm	{text-align:center; }

li 		{ margin-bottom: 11px; margin-top: 14px; }

.forumads 	{width:20%;	text-align:center; float:left; }
.forumbodyold 	{text-align:left; width:80%; white-space:nowrap; overflow:hidden;}
.forumbody 	{text-align:left; width:80%; white-space:nowrap; }

.f_body 	{text-align:left; width:80%; float:left; font-size: 16px;}
.f_body li	{margin-bottom: 1.7em; margin-top: 1.5em; padding: 0;  }

.s_body 	{text-align:left; width:80%; float:left; }
.f_sorted 	{text-align:center; width:100%;  }

.sbody		{text-align:left; margin: 0; padding: 0;}
.sbody li	{margin-left: -1.4em; margin-bottom: 1.5em; margin-top: 1.5em; padding: 0; font-size: 16px; }



 /* am.asp styles   */

.am_li_container	{  	color: rgb(0, 0, 0); 	border:0px; text-align:left; }
.am_reply		{  	background-color: #efefef; text-align:left;   }

.am_body 		{  	width:100%; 	border-width:0px; }
.am_body_left		{  	width:65%; 	padding:0px;  background-color: #efefef; }
.am_ads 		{	width:34%;	padding:0px;  color: rgb(0, 0, 0); text-align:left; float:right; }


/* fm.asp styles   */
.fm_li_container	{  	width: 98%; padding: 4px; color: rgb(0, 0, 0); 	border:0px;  background-color: #efefef; }
.fm_reply		{  	background-color: #efefef; text-align:left;   }
.fm_body 		{  	width:98%; 	border-width:0px; }





.admin	 	{  border:3px; word-wrap: break-word; background-color: #ddffff; }

.breakword 	{  border:0px; word-wrap: break-word; background-color: #ffffff; }
.break-word 	{  border:0px; word-wrap: break-word; background-color: #ffffff; }
.nobreakword 	{  padding:4px; border:0px; color: rgb(0, 0, 0); background-color: #ffffff; }




.am_body_left img, .fm_body img , .nobreakword img {	max-width:100%; height:auto; margin:auto; display:block; }



A:hover   	{ color: #ff2222; }


ul.forumthreads  { font-size: 16px; }
div.forumthreads {   word-wrap:break-word;  color: rgb(0, 0, 0); }
.s2messagebody   {  	width:98%; border-width:2px; padding:9px; border-color: #efefef; overflow:hidden; }







@media only screen and (min-width:1101px) and (max-width:1500px){
/* styles for medium desktops */



.breakword 		{  	padding:8px; word-wrap:break-word; }
.nobreakword 		{  	padding:8px; word-wrap:break-word; }



/* am.asp styles   */


.s2messagebody  	{  	width:95%; border-width:2px; padding:6px; border-color: #efefef; overflow:hidden; }

.fm_li_container	{  	width:98%; padding:3px; }

    }





@media only screen and (min-width:701px) and (max-width:1100px){
/* styles for larger tablets and desktops */



.breakword 		{  	padding:8px; word-wrap:break-word; }
.nobreakword 		{  	padding:8px; word-wrap:break-word; }



/* am.asp styles   */


.s2messagebody  	{  	width:95%; border-width:2px; padding:6px; border-color: #efefef; overflow:hidden; }

.fm_li_container	{  	width:98%; padding:3px; }

    }







    
@media only screen and (min-width:480px) and (max-width:700px){
/* styles for small tablets */



.breakword 		{  	padding:4px; word-wrap:break-word; }
.nobreakword 		{  	padding:4px; word-wrap:break-word; }



/* am.asp styles   */


.s2messagebody  	{  	width:95%; border-width:2px; padding:6px; border-color: #efefef; overflow:hidden; }


.fm_li_container	{  	width:99%; padding:1px; }
}



    
    
@media only screen and (min-width:361px) and (max-width:480px){
/* styles for mobile phones  361- 480px; (iPhone) */
       
.breakword 		{  	padding:1px; word-wrap:break-word; }
.nobreakword 		{  	padding:1px; word-wrap:break-word; }



/* am.asp styles   */


.s2messagebody  	{  	width:95%; border-width:2px; padding:4px; border-color: #efefef; overflow:hidden; }

.fm_li_container	{  	width:100%; padding:1px; }
}
    



@media only screen and (min-width:291px) and (max-width:360px){
/* styles for mobile phones  screen 291- 360px; (very small mobile screen) */
        
.breakword 		{  	padding:1px; word-wrap:break-word; }
.nobreakword 		{  	padding:1px; word-wrap:break-word; }




/* am.asp styles   */



.s2messagebody  	{  	width:92%; border-width:1px; padding:3px;  overflow:hidden;}

.fm_li_container	{  	width:100%; padding:1px; }
    }



@media only screen and (max-width:290px){
/* styles for mobile smaller than 290px; (ultrasmall mobile screen) */
        
.breakword 		{  	padding:1px; word-wrap:break-word; }
.nobreakword 		{  	padding:1px; word-wrap:break-word; }



/* am.asp styles   */



.s2messagebody  	{  	width:92%; border-width:1px; padding:3px;  overflow:hidden;}

.fm_li_container	{  	width:100%; padding:1px; }
    }


